Bug 1004182 - SRT gadget works only for two-way exchanges
SRT gadget works only for two-way exchanges
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: Gary Brown
Jiri Sedlacek
:
Depends On: 1004314
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 03:29 EDT by Jiri Pechanec
Modified: 2015-08-02 19:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-09-04 03:29:57 EDT
SRT gadget does not display these usecases
 - one way exchange
 - two way exchange that ended with fault
 - one way exchange that ended with fault

Moreover those invocation are not even shown in Service Overview gadget

Could be fault cases related to bz984819?
Comment 1 Gary Brown 2013-09-09 05:58:47 EDT
This is fixed as a result of https://bugzilla.redhat.com/show_bug.cgi?id=1004314.

The replyTo field is not available in the response event, and therefore rtgov has to retrieve the message id from the originating request.
Comment 2 Jiri Pechanec 2013-09-24 06:16:14 EDT
Verified in ER3

Note You need to log in before you can comment on or make changes to this bug.